@charset "UTF-8";
/*
Theme Name:  Twenty Nineteen Child
Description:  Twenty Nineteen Child Theme
Template:     twentynineteen
Version:      1.0.0
Text Domain:  twentynineteenchild
*/

/*
COLORS:    
    cranberry: #471530
*/
.entry-header {
	display: none;
}
.screen-reader-text{
    position:absolute;
    left:-10000px;
}

a{
    text-decoration: none;
    color:#471530;
	 font-weight: bold;
}
ul{
    list-style:none;
    margin-left:0;
    padding-inline-start: 0;
}
img, iframe{
    max-width:100%;
}
p{
    margin-block-start: 0;
}

/*****************
	body
***/
body{
	color: #6B6B6B;
	font-weight: normal;
	font-size: 18px;
    line-height: 1.8;
    margin:0;
}

#page>*>*{
    padding:0 20px;
}
#page>#postheader>*,#page>#testimonial>*,#page>#feature>*{
    padding:0 0;
}

h1 {
    text-transform: uppercase;
	color: #471530;
    font-size: 1.8em;	
}
.container{
    max-width:1170px;
    margin:0 auto;
}
/*** TOP ***/
#top{
    background-color: #471530;
}
#top .container{
    display:grid;
    grid-template-columns: 80% 10% 10%;
    color:#fff;
}
#top a{
    color:#fff;
}
.top-branding{
    text-transform: uppercase;
    font-size: 30px;
    align-self:end;
}
.site-description{
    padding-top:10px;
}

#menu-top-menu{
    text-align:right;
    margin-right:10px;
}
#menu-top-menu>li{
    display:inline;
    padding:0 0 0 10px;
}
#menu-top-menu>li:nth-child(1):after,#menu-top-menu>li:nth-child(2):after{
    content: " | ";
    display:inline-block;
    height:auto;
    padding-left:10px;
}
.top-social{
    text-align: center;
    padding-right: 20px;
    align-self:end;
}
.top-social .fab{
    font-size: 22px;
    padding: 0 5px 0 0;
}


/*** HEADER ***/
#header{
    
    padding-bottom:10px;
  /*    background:gradient can be an image 
        to right,        
        #FFA168 0%,  
        #FFA168 25%,     
        #455CC7 25%, 
        #455CC7 50%,       
        #00BFD6 50%, 
        #00BFD6 75%,
        #F8EB60 75%,      
        #F8EB60 100%     )     
        left bottom #fff no-repeat;
    linear-gradient(   	 */    
  background-size:100% 10px ;
  margin-bottom:40px;
}

#header .container{
    display: grid;
    grid-template-columns: 50% 50%;
    grid-template-areas:
        'logo .'
        '. mainnav';

    align-items: center;
}
.site-branding-container{
    grid-area:logo;
    grid-row: 1 / 3;
}
.header-alert-container{
    /*grid-area:alert;*/
    padding: 0 0 !important;
}
.header-nav-container{
    grid-area:mainnav;
    align-self: start;
}
.sidebar-widget-alert{
    padding: 10px 20px;
    /*margin-left: 10px;*/
    background: red;
    color:#fff;
}
#menu-main-menu{
    text-align:center;
    margin-top: -65px;
}
#menu-main-menu>li{
    display:inline-block;
    list-style:none;
}
#menu-main-menu>li:after{
    content:"\25cf";
    display:inline-block;
    padding:0 20px;
}
#menu-main-menu>li:last-child:after{
    content:"";
}
#menu-main-menu>li>a{
    color:#808080;
    font-size:22px;
}
#menu-main-menu .sub-menu{
    display:none;
    background: #efefef;
    padding: 15px;
    z-index:2;
}
#menu-main-menu>li.menu-item-has-children:hover .sub-menu{
    display:block;
    position:absolute;
}
#menu-main-menu .sub-menu li{
    text-align:left;
    margin:0 0 10px;
}
#menu-main-menu .sub-menu li a{
    font-size:18px;
}


/*** POSTHEADER ***/
body:not(.home) #postheader img{
    min-width:100%;
}

#postheader .sa-content-container{
    width: 40%;
    background: #00BFD6;
    padding: 40px 50px 30px 30px;
    color:#fff;
    position:relative;
}
.owl-nav{
    position: absolute;
    height: 40px;
    width: 100%;
    left: 0;
    background: #F8EB60;
}
.sa_owl_theme .owl-nav div, .sa_owl_theme .owl-nav button{
    position: relative !important;
    margin-right: 22px;
}
#slider_117 .owl-item .white .sa_owl_theme .owl-nav .owl-next {
    background: url(https://stage18degrees.wpengine.com/wp-content/uploads/2019/10/icon_next.png) no-repeat center center !important;
}
#slider_117 .owl-item .white .sa_owl_theme .owl-nav .owl-prev {
    background: url(https://stage18degrees.wpengine.com/wp-content/uploads/2019/10/icon_prev.png) no-repeat center center !important;
}

/*** CONTENT ***/
#content{
    margin-top:50px;
}


/*** BLOG ***/

.dbd_blog_item{
    box-shadow: 0 3px 10px 0 rgba(0, 190, 213, 0.29);
}
.dbd-blog-post-content{
    padding:20px;
    position: relative;
}
.dbd_blog_item.item_98 .dbd-blog-post-content{
    border-top:15px solid #F8EB60;
}
.dbd_blog_item.item_100 .dbd-blog-post-content{
    border-top:15px solid #455CC7;
}
.dbd_blog_item.item_103 .dbd-blog-post-content{
    border-top:15px solid #FFA168;
}
.dbd_blog_item.item_128 .dbd-blog-post-content{
    border-top:15px solid #95BA4D;
}
.dbd_blog_item.item_129 .dbd-blog-post-content{
    border-top:15px solid #00BED6;
}
.dbd_blog_item.item_133 .dbd-blog-post-content{
    border-top:15px solid #FC3A84;
}
.dbd_blog_item h3 {
    font-size: 28px;
    font-family: "Windsor-Bold";
    font-kerning: 10px;
    letter-spacing: 3px;
    border-bottom: solid 1px #00BFD6;
    margin: 10px 20px;
}
.home .dbd-blog-post-content{
    display: grid;
    grid-template-rows: 15% 150px 1fr;
    grid-row-gap: 10px;
    height:45%;
}
#post-33 .dbd_blog_item{
    height:330px;
}
#post-33 .dbd-blog-post-content{
    height: 90%;
}
#post-33 .dbd-blog-post-content p a,#post-33 .dbd-blog-post-content a{
    position: absolute;
    left: 0;
    bottom: 0;
    margin-left:20px;
    margin-bottom: 20px !important;
    
}

#testimonial, #feature, #prefooter{
    margin:50px 0;
}
/*** Testimonial ***/
#testimonial{
    background-color: #efefef;
}

/**** Flip Boxes ****/
.front1 {
    font-family: "Windsor-Bold";
    text-transform: uppercase;
}
.back1 {
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-size: 14px;
    line-height: 1.3;
}


/*** Prefooter ***/
#prefooter{
    background:#455CC7;
    text-align:center;
    color:#fff;
    padding:40px 0;
	font-size: 22px;
}

/*** FOOTER ***/
#page footer .widget-area{
    padding:0;
}
.site-footer {
    background-color: #efefef;
    padding: 10px 0;
    border-top: solid 9px #000;
}

.site-footer a{
    font-size: 18px;
    color: #6B6B6B;
}
.site-footer a:hover{
    font-size: 18px;
    color: #455CC7 !important;
}

.widget-column.footer-widget-1 {
    /*display: flex;*/
    display: grid;
    grid-template-columns: 33% 1fr 1fr 1fr 140px;
    grid-template-rows: 1fr 40px;
    padding:0 20px;
}
.footer-widget-1 #custom_html-5{
    grid-column:1 / 1;
    grid-row: 1 / 3;
}
.footer-widget-1 #nav_menu-7{
    grid-column:2 / 6;
    grid-row:2 / 3;
    margin-top: -30px;
}
.footer-widget-1 #nav_menu-7 ul li{
    display:inline-block;
    padding:0 20px;
}
.footer-widget-1 #nav_menu-7 ul li a{
    color:#6B6B6B;
}

.widget-title {
    font-size: 1.2em;
}

.copyright {
    background-color: #000;
    color: #fff;
    padding: 10px;
	text-align: center;
}

.bod-container {
    display: grid;
    grid-template-columns: 50% 50%;
}

.entry-footer{
    display: none;
}

/*** Editor Styles ***/
.primary-btn {
    background:#00BFD6; 
    padding:7px 15px;
    margin:10px 0;
    display:inline-block;
    transition: 0.3s;
    color:#ffffff;
    border: 1px solid #00BFD6;
	font-weight: bold;
	font-size: 1.2em;
}
.primary-btn:hover{
    background:#ffffff;
    color:#00BFD6;
}
.secondary-btn{
    background:#00BFD6; 
    padding:7px 15px;
    margin:10px 0;
    display:block;
    transition: 0.3s;
    color:#ffffff;
    border: 1px solid #00BFD6;
	font-weight: bold;
	font-size: 1.2em;
}
.secondary-btn:hover{
    background:#ffffff;
    color:#00BFD6;
}
.slider-btn{
    background:#ffffff; 
    padding:7px 15px;
    margin:10px 0;
    display:inline-block;
    transition: 0.3s;
    color:#00BFD6;
    border: 1px solid #00BFD6;
	font-weight: bold;
	font-size: 1.2em;
}
.slider-btn:hover{
    background:#00BFD6;
    color:#ffffff;
	border: 1px solid #fff;
}
.primary-btn a{
    color:#00BFD6;
}
.secondary-btn a{
    color:#00bed6;
}
.slider-btn a{
    color:#00BFD6;
}
.secondary-btn:hover a{
    color:#00BFD6;
}
.slider-btn:hover a{
    color:#ffffff;
}
.header1{
    color:#00BFD6;
    font-size: 65px;
    font-family: "Windsor-Bold";
    text-transform: uppercase;
    font-weight:bold;
    line-height:65px;
	
}
.header2{
    color:#00BFD6;
    font-size:35px;
    font-family: "Windsor-Bold";
    text-transform: uppercase;
	line-height: 1.2;
}
.header3{
    color:#00BFD6;
    font-size:25px;
    font-family: 'Montserrat', sans-serif;
	font-weight: bold;
}
.sub-titles {
    color: #00BFD6;
    font-size: 20px;
    font-family: "Windsor-Bold";
    text-transform: uppercase;
    line-height: 1.2;
}
.callout {
    font-size: 31px;
    font-family: "Windsor-Bold";
    text-transform: uppercase;
    line-height: 1.5;
}

.teal-text{
    color:#00BFD6;
}
.peach-text{
    color:#FFA168;
}
.yellow-text{
    color:#F8EB60;
}
.blue-text{
    color:#455CC7;
}
.white-text{
    color:#fff;
}
/*** Overrides***/


@media (max-width:979px){
   
	
}



/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

    #hidden-mobile{
		display:none;
    }
    .header-nav-container{
        grid-row: 1/3;
        margin-top:10px;
        text-align:right;
    }
    /*Mobile Menu*/
    .btn-navbar{
        display:inline-block;
        float:none;
        color:#00BFD6;
        cursor:pointer;
        background-color:transparent;
    }
    .mobile-navbar{
	    text-align:center;
	}
    .btn-navbar .fa-bars{
        font-size:40px;
    }

    ul#menu-main-menu{
        display:none;
        padding: 0;
        width: 60%;
        position: fixed;
        top: 34px;
        left: 0;
        background: #ffffff;
        z-index: 1000;
        box-shadow: 0 3px 10px 0 rgba(0, 190, 213, 0.29);
        margin-top: auto;
    }
   
    ul#menu-main-menu>li {
        display: block;
        padding: 25px 0 25px 10px;
        border-bottom: 1px solid #00BFD6;
        max-width: 93%;
        text-align:left;
    }
    ul#menu-main-menu>li:last-child{
        border-bottom: none;
    }
    #menu-main-menu>li:after{
        content: '';
    }
    #menu-main-menu>li.menu-item-has-children:after{
        content: '\2193';
        font-size: 17px;
        padding-left: 10px;
        vertical-align: middle;
    }
    ul#menu-main-menu .sub-menu{
        position: static !important;
        padding-top: 10px;
    }
    ul#menu-main-menu .sub-menu li{
        padding:15px 0;
        text-align:left;
    }

    ul#menu-main-menu>li.menu-item-has-children.hover ul.sub-menu{
		position:relative;
        display:block;
    }
    #menu-main-menu>li.menu-item-has-children.hover:after{
        content: '';
    }
	ul#menu-main-menu ul.menu-item-has-children{
	    position:relative;
	    padding:10px 0;
	}
	ul#menu-main-menu li.menu-item-has-children:not(.hover) ul.sub-menu {
	    display: none !important;
    }
	
	
    
    #top{
        grid-template-columns: 1fr;
        padding:0 20px 20px;
    }
    #header{
        grid-template-columns: 1fr 1fr;
    }
    #menu-top-menu{
        text-align:left;
        padding-inline-start: 0;
    }

    #feature section .textwidget{
        grid-template-columns: 1fr;
    }

    .widget-column.footer-widget-1 section{
        grid-column: 1 / 6 !important;
    }
    .footer-widget-1 #nav_menu-7{
        grid-row:6;
    }
  	 h1 {
	    font-size: 1.2em;
	}
}
#postheader .sa-content-container {
    width: 65% !important;
}

/* Landscape phones and down */
@media (max-width: 480px) { 
	#top .container,#feature section .textwidget{
        grid-template-columns: 1fr;
    }
}
@media print {
	a[href]:after {
	  content: "";
	}
}